RubyGems Navigation menu

webclientの被依存性 Latest version of the following gems require webclient